<?php

session_start();
include("DMMYSQLG.php");

include("DMMYSQLG.php"); 
include('DZ38000.php');//FUNCION DE CONTEO DE ARCHIVOS
include('DZ32000.php');//COSTOS
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="es-es">
<link rel="stylesheet" href="COSTOS.css" type="text/css"/>

<head>
<?php

require_once("DFJQUERY.inc");
?>
<style type="text/css">

#width_wrapper_lateral{
width:100%;
height:100%;
height:100%\9;
min-height:700px;
margin-top:0px;
margin-bottom:0px;
border:0px dashed #fff;
position:absolute;
background-color:none;
padding:15px;
float:left;
padding:0px;
background:url(img/fondo_logo.png) no-repeat center center  fixed;
-webkit-background-size: fixed;
-moz-background-size: fixed;
-o-background-size: fixed;
background-size: fixed;
}
</style>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

</head>
	
<div id="width_wrapper_lateral">
<body>

<div id="resultado" align="left">
<?php
 include('CO00000_PR2.php');?>

</div>

</body>
</div>
</html>
